#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-version
version:              1.1.0
visibility:           public
id:                   hslua-module-version-1.1.0-2RQl01TVvky9tjdUdY19q3
key:                  hslua-module-version-1.1.0-2RQl01TVvky9tjdUdY19q3
license:              MIT
copyright:            © 2019-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with version specifiers.
description:          Wrapper for the Data.Version.Version Haskell type.
category:             Foreign
abi:                  d0ac4870d8d7e79d30e106c438c30438
exposed:              True
exposed-modules:      HsLua.Module.Version
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-version-1.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-version-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-version
hs-libraries:         HShslua-module-version-1.1.0-2RQl01TVvky9tjdUdY19q3
depends:
    base-4.16.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-7JkHb9h2Hts84tF3wucXfk
    hslua-marshalling-2.3.1-68CSaoFxnvD9bkH3k7llmv
    hslua-packaging-2.3.1-CbpQYS7zAEV5zyesypXX0b text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-version/html/hslua-module-version.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-version/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

